Viewing Issue Advanced Details Jump to Notes ] [ View Source: mpu5.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04694 Documentation Typo Always 2012-02-19 20:20 2012-02-22 11:19
Tester AntoPISA View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows Vista/7 (32-bit)
Status [?] Resolved   Driver mpu5.c
Version 0.145 Fixed in Version 0.145u2 Build Normal
Summary 04694: m5fmonty: The correct description is "Full Monty (The) (Empire) (MPU5)".
Description Looking the Empire flyer lacks the article. The correct description is "Full Monty (The) (Empire) (MPU5)".
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems m5fmonty
Attached Files
jpg file icon m5fmonty.jpg (427,644 bytes)  2012-02-19 20:20 by AntoPISA
Empire flyer.
AntoPISA


-  Notes
User avatar (08221)
Haze (Developer)
2012-02-20 11:59

is there any chance the required renames for these can be confined to a single updatable report? they're trivial issues and don't really need a report dedicated to each one imho, barely even worth caring about.
User avatar (08222)
AntoPISA (Tester)
2012-02-20 20:14

I do a pleasant thing, pointing out the mistakes you've made by adding all these sets ...
I do not spend my days making sure the titles of 'fruits' added to MAME, simply find the errors by collecting and cataloging images to add to my collection.
Give the access to the SVN so as to correct directly the names of the sets in the source of MAME, if this method is so annoying.
User avatar (08230)
Haze (Developer)
2012-02-21 03:03

All I'm saying is it might be best suited to a single thread / report, where description change can be posted for consideration.. they're not 'real' bugs which need the full elaborate process IMHO.
User avatar (08232)
AntoPISA (Tester)
2012-02-21 07:48

You might be right, but then remove from this site the opportunity to report documentation (severity typo) errors, if they are not real bugs.
User avatar (08234)
Haze (Developer)
2012-02-21 12:53

In small numbers it's ok.. but there are likely a lot of these with wrong / questionable / debatable namng, or which were released under multiple names with different art..

Don't get me wrong, I want to see them fixed, documented properly, and emulated properly, but the sources used when building the lists weren't of the highest quality, so there are going to a be a lot of current issues with the naming :-)

I'd just prefer to see a 'wrong names in Fruit Machines / Mechanical' report where the ones which get corrected can be crossed off one by one
User avatar (08243)
AntoPISA (Tester)
2012-02-22 11:19

[quote]Haze says: I'd just prefer to see a 'wrong names in Fruit Machines / Mechanical' report where the ones which get corrected can be crossed off one by one [/quote]

Ok, will do.